» Ubuntu » Пакети

Error

two or more packages specified (melting-gui quantal)